[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=Tencent QQ, Portable Edition
AppID=TencentQQPortable
Publisher=David Pi
Homepage=http://www.portableappc.com/internet/tencent-qq-portable/
Category=Internet
Description=Every Chinese use this shit.
Language=SimpChinese

[License]
Shareable=true
OpenSource=flase
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.84.3562.0
DisplayVersion=2012 Beta2 (3562)

[Control]
Icons=1
Start=TencentQQPortable.exe
